.wb_accordion{
	position: relative;
	background-color: #ffffff;
	color: #313335;
	-webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
}
.wb_accordion:last-of-type{
	margin-bottom: 24px;
}
.accordion-head {
	position: relative;
	line-height: 52px;
	min-height: 56px;
	vertical-align: middle;
	border-radius: 2px 2px 0 0;
}
.accordion-head header {
	display: inline-block;
	padding: 11px 24px;
	vertical-align: middle;
	line-height: 17px;
	font-size: 20px;
	
	max-width:90%;
	max-width:-webkit-calc( 100% - 56px );
	max-width:-moz-calc( 100% - 56px );
	max-width:calc( 100% - 56px );
}

.accordion-head > div {
	display: inline-block;
}

.accordion-head .accordion_dismiss:before, .accordion-head .accordion_dismiss:after, .accordion-head .accord_collapse:before, .accordion-head .accord_collapse:after {
	content: '';
	position: absolute;
	top: 16px;
	right: 16px;
	width: 36px;
	height: 36px;
	text-align: center;
	vertical-align: top;
	font-family: sans-serif;
}
.accordion-head .accordion_dismiss:before, .accordion-head .accord_collapse:before {
	border-radius: 18px;
	background-color: rgba(0,0,0,0);
}
.accordion-head .accordion_dismiss:hover:before, .accordion-head .accord_collapse:hover:before {
	background-color: rgba(12, 12, 12, 0.07);
}

.accordion-head .accord_collapse:after {
	content: "\f106";
	font: normal normal normal 14px/1 FontAwesome;
}

.accordion-head .accordion_dismiss:after, .accordion-head .accord_collapse:after {
	font-size: 1.4em;
	line-height: 36px;
	speak: none;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
}

.accordion-collapsed .accordion-head .accord_collapse:after {
	content: "\f107";
}

.accordion-head .tools {
	padding-right: 16px;
	float: right;
}

.accordion-head .accord_collapse {
	position: relative;
	cursor: pointer;
	top: -8px;
}

.accordion-body {
	padding: 24px;
	position: relative;
}
.accordion-foot{
	margin-top:1em;
}

#hidden_buttons{
	display:none;
}

@media screen and (max-width:420px){
	.accordion-body{
		padding:10px 5px;
	}
}
